<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <link type="text/css" rel="stylesheet" href="StockWatcher.css">
  <link type="text/css" rel="stylesheet" href="react/css/mbu-react.css">
  <title>StockWatcher</title>
  <script type="text/javascript" src="react/js/mbu-react.js"></script>
  <script type="text/javascript" language="javascript" src="stockwatcher/stockwatcher.nocache.js"></script>
</head>
<body>
<div style="margin-top: 10px; padding-top: 10px;  padding-bottom: 10px; border: 1px dashed;" id="reactSearch"></div>
<div style="margin-top: 10px; padding-top: 10px;  padding-bottom: 10px; border: 1px dashed;" id="sideBar"></div>
<div style="margin-top: 10px; padding-top: 10px;  padding-bottom: 10px; border: 1px dashed;" id="app"></div>
<iframe src="javascript:''" id="__gwt_historyFrame" tabIndex='-1' style="position:absolute;width:0;height:0;border:0"></iframe>
<noscript>
  <div style="width: 22em; position: absolute; left: 50%; margin-left: -11em; color: red; background-color: white; border: 1px solid red; padding: 4px; font-family: sans-serif">
    Your web browser must have JavaScript enabled
    in order for this application to display correctly.
  </div>
</noscript>
</body>
</html>